Subject: Ticket Assigned - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 13:21:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery LaVYS                    Hi           05:00 PM, 07th Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:00 PM, 07th Feb                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:00 PM, 07th Feb                     LaVYS                    9413605053           05:00 PM, 07th Feb                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           05:00 PM, 07th Feb                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:00 PM, 07th Feb                     LaVYS                    1           05:00 PM, 07th Feb                   MAX UAE whatsapp bot                    Hello LaVYS , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:00 PM, 07th Feb                     LaVYS                    1           05:00 PM, 07th Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           05:00 PM, 07th Feb                     LaVYS                    9413605053           05:00 PM, 07th Feb                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020723000916    You can also easily track your order from My Account > Order History.             05:00 PM, 07th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:00 PM, 07th Feb                     LaVYS                    Pls wait i didn't finish still           05:01 PM, 07th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:01 PM, 07th Feb                     LaVYS                             05:01 PM, 07th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:01 PM, 07th Feb                     LaVYS                    I m getting this for long time           05:02 PM, 07th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:02 PM, 07th Feb                     LaVYS                    2           05:02 PM, 07th Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:02 PM, 07th Feb                     LaVYS                    1           05:02 PM, 07th Feb                   MAX UAE whatsapp bot                   Please enter your email address           05:02 PM, 07th Feb                     LaVYS                    [email-masked]           05:02 PM, 07th Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:02 PM, 07th Feb                   Abdulqader                    Hi LaVYS, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:04 PM, 07th Feb                     LaVYS                    Hi kader           05:04 PM, 07th Feb                     LaVYS                    I requested my delivery before 5 but still it has not arrived           05:04 PM, 07th Feb                     LaVYS                    See this           05:04 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:05 PM, 07th Feb                     LaVYS                    Sure           05:05 PM, 07th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.           05:06 PM, 07th Feb                   Abdulqader                   As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           05:07 PM, 07th Feb                     LaVYS                    Sir could u pls understand wat i m trying to say           05:07 PM, 07th Feb                     LaVYS                    This s going to be a surprise for my husband and before he reaches home i need the delivery           05:07 PM, 07th Feb                     LaVYS                    I requested so too           05:08 PM, 07th Feb                     LaVYS                    Then how u can say me this           05:08 PM, 07th Feb                     LaVYS                    Either u pls contact the concern person and inform to deliver it tomorrow or give his number           05:09 PM, 07th Feb                   Abdulqader                   Our delivery team always contacts the customer before attempting any delivery. However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:09 PM, 07th Feb                     LaVYS                    My husband will reach in half an hour           05:10 PM, 07th Feb                     LaVYS                    So i requested before 4           05:10 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:13 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:14 PM, 07th Feb                     LaVYS                    U didn't not help me with wat i want           05:15 PM, 07th Feb                     LaVYS                    Then wat else to ask           05:15 PM, 07th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           05:17 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:18 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:20 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679827